{
  name: "Ghost Memory",
  spritenum: 674,
  onMemory: 'Ghost',
  onTakeItem(item, pokemon, source) {
  	if ((source && source.baseSpecies.num === 773) || pokemon.baseSpecies.num === 773) {
  		return false;
  	}
  	return true;
  },
  forcedForme: "Silvally-Ghost",
  itemUser: ["Silvally-Ghost"],
  num: 910,
  gen: 7,
  isNonstandard: "Past",
}